@charset "utf-8";
/* 代码整理：时代Java NowJava.com */
* {
	margin:0;
	padding:0;
}
img {
	border:none;
}
ul, li {
	list-style:none;
}
#NowJava {
	height:530px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
#NowJava .section-mask {
	width:100%;
	height:100%;
	margin:0 auto;
	max-width:1920px;
	position:relative;
}
#NowJava .section-mask .section-picbox-content {
	width:1048px;
	margin:0 auto;
	height:100%;
}
#NowJava .section-mask .section-picbox-content .section-left-list {
	width:200px;
	height:100%;
	position:absolute;
	z-index:9999;
	top:33px;
}
#NowJava .section-mask .section-picbox-content .section-left-list li {
	top:auto;
	left:auto;
	display:block;
	width:235px;
	height:148px;
	background:url(../images/section-slidershow-glass.png) -14px -16px no-repeat transparent;
	z-index:9999;
}
#NowJava .section-mask .section-picbox-content .section-left-list li.current {
	background-position:-291px -16px;
}
#NowJava .section-mask .section-picbox-content .section-right-pic {
	width:700px;
	height:450px;
	position: absolute;
	z-index: 9999;
	margin-left: 350px;
	top: 33px;
	overflow: hidden;
}
#NowJava .section-mask .section-picbox-content .section-right-pic div {
	overflow:auto;
	position:absolute;
}
#NowJava .section-control {
	top:0;
	margin:0 auto;
	width:100%;
	height:300px;
	position:absolute;
	z-index: 999;
}
#NowJava .section-control #section-left-control {
	display:block;
	background:url(../images/content-bt-col.png) 0 -67px no-repeat;
	height:70px;
	width:70px;
	opacity: 0.3;
	margin-top:200px;
	margin-left:40px;
	top:0px;
	float:left;
	cursor: pointer;
}
#NowJava .section-control #section-right-control {
	display:block;
	background:url(../images/content-bt-col.png) 0 0 no-repeat;
	height:70px;
	width:70px;
	opacity: 0.3;
	margin-top:200px;
	margin-right:40px;
	top:0px;
	float:right;
	cursor: pointer;
}
/* 代码整理：时代Java NowJava.com */